@import url("font-awesome.min.css");
.icon:before {
    display: inline-block;
    font-family: FontAwesome;
    font-size: 3em;
	color:#105078;
	padding-right: 20px;
    text-decoration: none;
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
body {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 12pt;
    line-height: 1.5em;
	background:none;
}
#preheader {
	
}
#preheader .col-12 {
	text-align:right;
}
#preheader ul { margin:0; }
#preheader ul li { display:inline-block; border-right:1px solid #FFFFFF; float:right; background:#DDDDDD; }
#preheader ul li a { text-decoration:none; display:block; padding:5px 20px; }
#preheader ul li a img { vertical-align:middle; }
#preheader ul li:hover { background:#BBBBBB; }
#preheader ul li:first-child {
	-moz-border-radius: 0 0 10px 0;
    -webkit-border-radius: 0 0 10px 0;
    border-radius: 0 0 10px 0;
}
#preheader ul li:last-child {
	border-left:1px solid #FFFFFF;
	-moz-border-radius: 0 0 0 10px;
    -webkit-border-radius: 0 0 0 10px;
    border-radius: 0 0 0 10px;
}
#preheader ul:after {
    content: '';
    display: block;
    clear: both;
}
#header {
    position: relative;
    background: #FFFFFF;
    border-bottom: none;
    box-shadow: none;
    text-shadow: none;
	/*background:url("/images/drapeau-header.png") center left no-repeat;
	background:url("/images/certificat-immatriculation-header.png") center right no-repeat, url("/images/drapeau-header.png") center left no-repeat;*/
}
.subpage #header > .container {
    height: auto;
}
#header > .container {
    position: initial;
    min-height: auto;
}
ul.menu_top { margin:0; }
ul.menu_top li a {
	background:#105078;
	border:1px solid #105078;
	padding:0 10px;
	border-radius: 0.35em;
	color:#FFF;
	text-decoration:none;
	font-size:1em;
	width:120px;
	display: inline-block;
}
ul.menu_top li a:hover {
	background:#FFF;
	border:1px solid #105078;
	color:#105078;
}
ul.menu_top li { margin-bottom:5px; }
/*

*/
#headernav .row { margin:0; }
#headernav .row > * { padding: 0; }
#headernav nav {
    bottom: initial;
    position: initial;
    right: initial;
}
#headernav nav ul { margin:0; }
#headernav nav ul:after {
    content: '';
    display: block;
    clear: both;
}

#headernav nav ul li.menu_RD { display:none; }
#headernav nav ul li img { max-width:30px; }
#headernav nav ul li:first-child img { margin-right:0; float:none; }
#headernav nav ul li:last-child { float:right; border-left: 1px solid #FFF; }
#headernav nav ul li:first-child { border-left: 1px solid #FFF; }
/*#headernav { background: #CCC; border-top: 1px solid #FFF; }
#headernav nav ul li {
	float:left;
	padding: 10px 15px;
    background: #CCC;
    border-right: 1px solid #FFF;
	line-height: 1em;
}
#headernav nav ul li:hover {
	background:#105078;
}
#headernav nav ul li:hover a { color:#FFFFFF; }
#headernav nav a {
    color:#105078;
    text-decoration: none;
	font-size:initial;
    margin-left: initial;
    padding: initial;
	display:block;
}
.menu_bouton_sel { background:#105078!important; }
.menu_bouton_sel a { color:#FFF!important; }*/
#headernav { /*background: #105078; border-top: 1px solid #FFF;*/ }
/*#headernav .container { width:1400px; }*/
#headernav nav ul li {
	text-align:center;
	width:25%;
	background: #105078;
	float:left;
	padding: 10px 15px;
    background: #105078;
    border-right: 10px solid #FFF;
	/*line-height: 2em;
	display:flex;*/
}
#headernav nav ul li span {
	display:flex;
}
#headernav nav ul li:hover {
	background:#AAAAAA;
}
#headernav nav ul li:hover a { color:#FFFFFF; }
#headernav nav a {
    color:#FFFFFF;
    text-decoration: none;
	font-size:initial;
    margin-left: initial;
    padding: initial;
	display:block;
}
.menu_bouton_sel { background:#AAAAAA!important; }
.menu_bouton_sel a { color:#FFF!important; }
/**/
#headeretape { margin-top:45px; line-height: 14pt; color:#AAAAAA; }
#headeretape a { color:#AAAAAA; }
#headeretape img.fle {
	width:40px;
	margin-left:5px;
	float:right;
}
#headeretape img.num {
	width:40px;
	margin-right:10px;
	float:left;
}
.etapeTxtMb { display:none; }
/**/
#enligneTel {
	display:none;
	text-align:center;
	background: #EEEEEE;
    font-weight: bold;
	padding: 10px 0;
}
#headerbandeau {
	background:url("/images/carte-france-header.png") center right -500px no-repeat,  #105078;
	color:#FFF;
	border-top: solid 1px #b5bec3;
	border-bottom: solid 1px #b5bec3;
}
#headerbandeau .row { margin:0; }
/*#headerbandeau .row > * { padding: 0; }*/
.independant { color: #999; font-size: 11pt; }
.drtlogo { text-align:right; }
span.wikipedia { text-align:right; font-size:10pt; float: right; }
/*h1 {
	font-size: 30pt;
	font-weight: bold;
	line-height: 50px;
}*/
h1 {
    color: #105078;
    font-size: 1.8em;
    margin: 0 0 0.25em 0;
	font-weight:initial;
}
#content h2 { color:#105078; }
#content {
	background:none;
}
#content section {
    box-shadow: 2px 2px 2px 1px rgba(12, 28, 140, 0.2);
	border: 1px solid #CCC;
	background: #F9F9F9;
}
.subpage #headerbandeau > .container {
    height: 100px;
}
#headerbandeau > .container {
    position: initial;
    min-height: 100px;
}
#footer { background:#CCCCCC; padding: 30px 0 0 0; }
#footer a { text-decoration:none; }
#footer a:hover { color:#105078; }
#footer h2 { color:#105078; }
#footer .link-list li {
    border-bottom: none;
}
.aide_list {
	height: 200px;
    padding: 10px;
    overflow: auto;
    background: #FFFFFF;
	box-shadow: inset 0.1em 0.1em 0.5em 0 rgba(0, 0, 0, 0.15);
    border: solid 2px rgba(0, 0, 0, 0.15);
}
.aide_select {
	background: #105078;
    color: #FFFFFF!important;
    padding: 2px 5px;
    border-radius: 0.35em;
}
.menu_sidebar_select { color:#105078!important; }
#aff_cookies {
	position:fixed;
	left:0;
	bottom:0;
	z-index:999;
	width:100%;
	text-align:right;
	padding:10px 60px 10px 10px;
}
#aff_cookies a#fermer_cookie {
    cursor: pointer;
	position: absolute;
	right: 10px;
	padding: 0 10px;
	font-weight: bold;
	text-decoration: none;
}
a {
	color:#105078;
	text-decoration: none;
    /*border-bottom: 0;*/
}
a:hover {
	color:#105078;
	/*text-decoration:underline dotted;*/
	text-decoration:underline;
	/*border-bottom: 1px dotted;*/
}
.gris { color:#999; }
a#logo {
	font-size: 30pt;
	text-decoration:none;
}
i { font-style: italic; }
.txtcenter { text-align:center; }

/*

*/
form#form_date1ere input ,form#form_tauxco2 input { width:auto; display:initial; }
form { line-height:1em; }
form label {
    display: initial;
	cursor: pointer;
}
label, .label_style {
    font-size: 0.9em;
    font-weight: 600;
    margin: 0!important;
}
input, textarea, select {
    color: #105078;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 12pt;
    line-height: initial;
    font-weight: initial;
}
form select {
	cursor: pointer;
}
form input[type="text"], form input[type="password"], form input[type="email"], form input[type="tel"], form input[type="search"], form input[type="url"], form input[type="number"], form input[type="date"], form input[type=file], form select, form textarea {
    line-height: 1.75em;
    font-weight: bold;
    padding: 0.3em 1em;
    margin-bottom: 0.75em;
}
form input[type="text"], form input[type="password"], form input[type="email"], form input[type="tel"], form input[type="search"], form input[type="url"], form input[type="number"], form input[type="date"], form input[type=file], form select {
    line-height: 1.25em;
}
form input[type="text"], form input[type="password"], form input[type="email"], form input[type="tel"], form input[type="search"], form input[type="url"], form input[type="number"], form input[type="date"], form input[type=file], form select, form textarea {
    position: relative;
    display: block;
    border: 0;
    outline: 0;
    background: #FFF;
    width: 100%;
    border-radius: 0.35em;
    padding: 0.6em 1em 0.6em 1em;
    box-shadow: inset 0.1em 0.1em 0.5em 0 rgba(0, 0, 0, 0.15);
    border: solid 2px rgba(0, 0, 0, 0.15);
    -moz-transition: all 0.35s ease-in-out;
    -webkit-transition: all 0.35s ease-in-out;
    -ms-transition: all 0.35s ease-in-out;
    transition: all 0.35s ease-in-out;
}
/*
BOUTON
*/
.button {
	display: inline-block;
	background-color: #EF2B2D;
	color: #fff;
	text-decoration: none;
	cursor:pointer;
	/*font-size: 1.2em;*/
	padding: 0.75em 2.5em 0.75em 2.5em;
	outline: 0;
	border-radius: 10px;
	-moz-transition: background-color 0.35s ease-in-out;
    -webkit-transition: background-color 0.35s ease-in-out;
    -ms-transition: background-color 0.35s ease-in-out;
    transition: background-color 0.35s ease-in-out;
	border: 1px solid #BBB;
}

.button:hover {
	background-color: #C81012;
}
.bigbutton {
    width: 100%;
    font-size: 1.3em;
    font-weight: bold;
}
.littlebutton {
    padding: 0.2em 0.5em;
	font-size: 0.9em;
}
.buttonLess1 {
	background-color: #AAA!important;
	color:#FFF!important;
}
.buttonLess1:hover {
	background-color: #888!important;
}
table { width:100%; }
/* TABLEAU */
table tbody tr {
	border: solid 1px rgba(210, 215, 217, 0.75);
	border-left: 0;
	border-right: 0;
}

table tbody tr:nth-child(2n + 1) {
	background-color: rgba(230, 235, 237, 0.25);
}
table td {
	padding: 0.50em 0.50em;
}
/* Paiement */
#cotitulaire_mineur { display:none; }
#div_paiement div, #div_change_paiement div {
    margin: 20px 0;
	 background:#F0F0F0;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	    border: 5px solid #CCC;
		color:#666;
}
#div_change_paiement img {
	max-width: 100%;
}
#div_change_paiement div:hover {
	 /*background-color:#EEEEEE!important;*/
	 border:5px solid #ED391B;
}

#div_change_paiement div a { display:block; color:#474f51; padding: 12px; }
div.paiement_virement { background: #FFFFFF!important; }
div.paiement_paypal { background: #FFFFFF!important; }
div.paiement_paypalcb1 { background: #FFFFFF!important; }
div.paiement_paypalcb2 { background: #FFFFFF!important; }
div.paiement_cb1x { background: #FFFFFF!important; }
div.paiement_cb3x { background: #FFFFFF!important; }
div.paiement_cb4x { background: #FFFFFF!important; }
div.paiement_cheque { background: #FFFFFF!important; }
/*div.paiement_virement { background: #FFFFFF url("/images/paiement-virement.png") no-repeat right 10px top 10px!important; }
div.paiement_paypal { background: #FFFFFF url("/images/paiement-paypal.png") no-repeat right 10px top 10px!important; }
div.paiement_cheque { background: #FFFFFF url("/images/paiement-cheque.png") no-repeat right 10px top 10px!important; }
div.paiement_cb1x { background: #FFFFFF url("/images/paiement-cb1x.png") no-repeat right 10px top 10px!important; }
div.paiement_cb3x { background: #FFFFFF url("/images/paiement-cb3x.png") no-repeat right 10px top 10px!important; }
div.paiement_cb4x { background: #FFFFFF url("/images/paiement-cb4x.png") no-repeat right 10px top 10px!important; }*/
#cb_card_number { background: #FFFFFF url("/images/cadenas-input.png") no-repeat scroll left;
padding-left:30px; }
.input-error { color:#FF0000; font-weight:bold; }
/* NOTE */
.note_client { font-weight:bold; text-align:center; font-size:18px;
	/*background: url("/images/fond-avis.png");
	width:150px;
	height:150px;*/
	z-index:1;
	color:#FFFFFF;
	padding:5px 10px;
	position: absolute;
    right: 0;
    top: 6em;
	background-color: #333;
	-moz-border-radius: 10px 0 0 10px;
   -webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
	line-height: 1.4em;
}
.note_client1 {
    width: 140px;
    height: 26px;
    background: url("/images/note-global-nb.png");
    padding: 0!important;
    margin: 0 auto;
}
.note_client2 {
    float: left;
    text-align: center;
    height: 26px;
    background: url("/images/note-global.png");
    padding: 0!important;
}
span.note_resultat { font-size: 26px; }
/* ARTICLES */
body.articles_txt table { margin: 0 0 2em 0; }
body.articles_txt div.article_txt h2 {
	font-size: 1.4em!important;
    /* font-weight: bold; */
    text-decoration: underline;
}
body.articles_txt div.article_txt h3 {
	text-transform: initial!important;
	border-bottom:none!important;
}
body.articles_txt div.article_txt ul {
	list-style: initial;
	padding-left:1em;
}
body.articles_txt img.article_img {
	max-width:100%;
	-moz-box-shadow: 0px 0px 10px #999; 
	-webkit-box-shadow: 0px 0px 10px #999; 
	box-shadow: 0px 0px 10px #999;
	margin: 0 0 2em 0;
}
/* LISTE PJ */
.feat_pj article {
	background-color:#FFFFFF; 
	border: 1px solid #BBB;
	-moz-border-radius: 10px 0 0 10px;
    -webkit-border-radius: 10px 0 0 10px;
    border-radius: 10px 0 0 10px;
	padding:0 0 0 10px;
	text-align:center;
	margin-bottom:1.5em;
}
.feat_pj article div.titre_pj { padding-top: 10px; text-align: left; }
.feat_pj article p { margin-bottom:0; text-align:left; font-size: 0.7em; line-height: 1.5em; padding-bottom:10px; }
.feat_pj article .icon:before { color: #7DC82F; font-size:3em; margin-bottom:0.5em; }
.feat_pj img { float:right; margin-left:10px; border: 1px solid #DDDDDD; }
/**/
article.item {
	background: #105078;
    padding: 1em;
    text-align: center;
	float:left;
	width:33%;
}
article span.icon { float: left; }
/**/
.btn_telecharger {
    padding: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
	text-decoration:none;
}
/*
DIVERS
*/
.list_lien_dpt { color:#AAAAAA; font-size:9pt; }
.list_lien_dpt a { color:#AAAAAA!important; }
#div_prix_savoir_plus {
	display:none;
	padding: 10px;
    font-size: 0.9em;
}
#lien_prix_savoir_plus {
	/*-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	padding:0 5px;*/
	cursor:pointer;
}
.clear, .clear_both { height:0!important; clear:both; line-height:0!important; }
h3 {
    margin-bottom: 1em;
	font-size:1.1em!important;
    font-weight: bold;
	text-transform:uppercase;
	text-align:left;
}
h4 { font-weight: bold; }
sup {
    position: relative;
    top: -0.5em;
    font-size: 0.8em;
}
.sidebar_recap { border:5px solid #105078!important; margin-top:2em!important; }
section.sidebar_paiement { padding: 20px 30px!important; text-align:center;  }
section.sidebar_paiement img { max-width:100%; }
section.sidebar_paiement h2 { 
	font-size: 1em!important;
    font-weight: bold;
}
.cdt_24h { font-size:0.8em; line-height: 1em; }
section.sidebar_lesplus { background: #105078!important; padding: 20px 30px!important; color:#FFFFFF; margin-bottom:5px!important; }
section.sidebar_lesplus .link-plus li { border:0px!important; padding: 0.4em 0 0.2em 1.5em; background: url(/images/chevron.png) no-repeat 0px 11px; text-transform:uppercase; }
section.sidebar_24h { background: #105078!important; padding: 20px 10px 20px 10px!important; margin-bottom:5px!important; }
section.sidebar_24h h2 { color: #FFF!important; font-weight:bold; text-align:center; margin:0!important; }
.tarifvalable { font-size:0.8em; line-height: 1em; margin:0; }
section.sidebar_prix { background: #105078!important; padding: 20px 10px 20px 10px!important; /*margin-bottom:5px!important;*/ }
section.sidebar_prix h2 { color: #FFF!important; font-size:3em!important; font-weight:bold; text-align:center; margin:0!important; }
section.sidebar_prix h2 sup, section.sidebar_prix h2 span { font-size:0.5em; font-weight:initial; }
section.dpt { padding:0!important; }
section.dpt img { max-height:75px; float: left; border:10px solid #FFFFFF; }
section.dpt p { float:left; padding:10px; margin: 0; }
.img_dpt { text-align:center; }
b, strong { font-weight:bold; }
.oblig, .msg_rouge {
    color: #FF0000;
    font-weight: bold;
}
.msg_vert { color:#7DC82F; font-weight:bold; }
.sep_form { margin: 15px 0; border: 0; }
.cadrerouge {
	border: 3px solid #FF0000;
    padding: 20px 20px 20px 20px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    font-weight: bold;
	background: #FFF2F2;
	color:#3d4449;
}
.cadrerouge p { margin:0; padding:0; }
.btn_telecharger {
    padding: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
a.btn_telecharger:hover { text-decoration:none; }
#formCP input[type="submit"] {
    width: 100%;
	background-color: #01B0F0;
}
.prix_reduc { font-weight:bold; font-size:1.5em; }
a.button { text-align:center; color:#FFFFFF!important; }
a.button:hover { text-decoration:none; }
#div_change_paiement a { text-decoration:none; }
.notheme .independant, .notheme .drtlogo, .notheme .preheader_menu { visibility:hidden; }
div.width500center {
    max-width: 500px;
    margin: 0 auto;
}
input[type="submit"] {
	-webkit-appearance: none;
	-moz-appearance: none;
}
/*
RD
*/
@media screen and (max-width: 1500px) {
	#headerbandeau {
		background:url("/images/carte-france-header.png") center right -700px no-repeat,  #105078;
	}
}
@media screen and (max-width: 1200px) {
	#headerbandeau {
		background:url("/images/carte-france-header.png") center right -800px no-repeat,  #105078;
	}
	h1 { font-size:20pt; }
	.independant { font-size:10pt; }
	.etapeTxtPc { display:none; }
	.etapeTxtMb { display:block; }
	#headernav nav ul li:not(:first-child) img { display:none; }
}
@media screen and (max-width: 980px) {
	#titleBar {
		text-shadow: none;
		color:initial;
		background:url("/images/drapeau-rd.png") center right no-repeat,  #FFFFFF;
	}
	#titleBar .title { color:#105078; font-weight:bold; }
	#titleBar .toggle:after { background:#105078; }
	section#headernav { display:none; }
	#navPanel { background:#105078; text-shadow: initial; }
	h1 { line-height: inherit; font-size:16pt; }
	#navPanel .link {
		display: block;
		color: #fff;
		text-decoration: none;
		font-size: initial;
		line-height: initial;
		padding: 0.5em 1em;
		border-top: 0;
		border-bottom: 0;
	}
	#headernav nav ul li.menu_RD { display:block; }
	#enligneTel {
		display:block;
	}
	#preheader { display:none; }
	#headeretape img.num { float:none; }
	#headeretape .fle { display:none; }
	#headeretape .col-3 { text-align:center; }
}
@media screen and (max-width: 700px) {
	.subpage #headerbandeau > .container { height:auto; }
	#headerbandeau > .container { min-height: auto; }
	#headerbandeau > .container .col-12 { padding: 10px 0; }
	#headerbandeau {
		background:#105078;
	}
	body, input, select, textarea { font-size: 11pt; }
	h1 { font-size:14pt; }
	form input[type="text"], form input[type="password"], form input[type="email"], form input[type="tel"], form input[type="search"], form input[type="url"], form input[type="number"], form input[type="date"], form input[type=file], form select, form textarea { padding:0.3em; }

}